<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="section.categories">
                <target>Categorias</target>
            </trans-unit>
            <trans-unit id="section.properties">
                <target>Propiedades</target>
            </trans-unit>
            <trans-unit id="section.difficulty">
                <target>Dificultad</target>
            </trans-unit>
            <trans-unit id="section.cities">
                <target>Lugares</target>
            </trans-unit>
            <trans-unit id="section.price">
                <target>Precio</target>
            </trans-unit>
            <trans-unit id="section.features">
                <target>Particularidades</target>
            </trans-unit>
            <trans-unit id="section.kitchen">
                <target>Cocina</target>
            </trans-unit>
            <trans-unit id="section.meals">
                <target>Las comidas</target>
            </trans-unit>
            <trans-unit id="section.purchase">
                <target>Adquisitivo</target>
            </trans-unit>
            <trans-unit id="section.products">
                <target>Productos</target>
            </trans-unit>
            <trans-unit id="section.distinctions">
                <target>Premios</target>
            </trans-unit>

            <trans-unit id="group.categories">
                <target>Categorias</target>
            </trans-unit>
            <trans-unit id="group.properties">
                <target>Caracteristicas</target>
            </trans-unit>
            <trans-unit id="group.descentElevation">
                <target>Descendencia</target>
            </trans-unit>
            <trans-unit id="group.difficulty">
                <target>Dificultad</target>
            </trans-unit>
            <trans-unit id="group.searchPlaceholder">
                <target>Buscar</target>
            </trans-unit>
            <trans-unit id="group.typeOfTours">
                <target>Tipo de tour</target>
            </trans-unit>
            <trans-unit id="group.tour.startingPoint">
                <target>Punto de inicio del recorrido</target>
            </trans-unit>
            <trans-unit id="group.tour.distance">
                <target>Ruta</target>
            </trans-unit>
            <trans-unit id="group.tour.duration">
                <target>Duración</target>
            </trans-unit>
            <trans-unit id="group.tour.elevation">
                <target>Altitud</target>
            </trans-unit>
            <trans-unit id="group.priceSegment">
                <target>Segmento de precios</target>
            </trans-unit>
            <trans-unit id="group.features">
                <target>Particularidades</target>
            </trans-unit>
            <trans-unit id="group.groupSize">
                <target>Grupos</target>
            </trans-unit>
            <trans-unit id="group.typeOfCuisine">
                <target>Estilo de cocina</target>
            </trans-unit>
            <trans-unit id="group.habitsAndAllergies">
                <target>Formas alternativas de nutrición</target>
            </trans-unit>
            <trans-unit id="group.meals">
                <target>Las comidas</target>
            </trans-unit>
            <trans-unit id="group.services">
                <target>Servicio</target>
            </trans-unit>
            <trans-unit id="group.distinctions">
                <target>Premios</target>
            </trans-unit>

            <trans-unit id="group.cities">
                <target>Lugares</target>
            </trans-unit>
            <trans-unit id="group.regions">
                <target>Regiones</target>
            </trans-unit>

            <trans-unit id="group.excelentCuisine">
                <target>Excelente cocina</target>
            </trans-unit>
        </body>
    </file>
</xliff>
